Skip to main content
POST

Scan API

List vote request results

OpenAPISince 0.5.10Changed 0.6.10

Protocol Details

Operation IDlistVoteRequestResults
Published0.7.4
SpecificationDownload OpenAPI

Inputs

Request body

application/json
string
boolean
string
string
string
number
required
OpenAPI type: integer.
number
OpenAPI type: integer.Cursor for pagination. When requesting the next page of results, pass the next_page_token from the previous response. Results are ordered by effective date (the accepted vote’s effectiveAt, or the result’s completedAt otherwise), descending.

Outputs

200

application/json
object[]
required
integer
Cursor for the next page of results. Pass this as pageToken in the request. If absent or null, there are no more pages.

History

Changed0.6.10

The POST /v0/admin/sv/voteresults operation changed in this snapshot.

Changed0.6.4

The POST /v0/admin/sv/voteresults operation changed in this snapshot.

Changed0.6.1

The POST /v0/admin/sv/voteresults operation changed in this snapshot.

Changed0.6.0

The POST /v0/admin/sv/voteresults operation changed in this snapshot.

Introduced0.5.10